#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hOpenPGP
version: 2.5.5
id: hOpenPGP-2.5.5-9N1Sd8wSZLEH605KdCv8yk
key: hOpenPGP-2.5.5-9N1Sd8wSZLEH605KdCv8yk
license: MIT
copyright: 2012-2016  Clint Adams
maintainer: Clint Adams <clint@debian.org>
homepage: http://floss.scru.org/hOpenPGP/
synopsis: native Haskell implementation of OpenPGP (RFC4880)
description:
    native Haskell implementation of OpenPGP (RFC4880), plus Camellia (RFC5581)
category: Codec, Data
author: Clint Adams
exposed: True
indefinite: False
exposed-modules:
    Codec.Encryption.OpenPGP.CFB Codec.Encryption.OpenPGP.Compression
    Codec.Encryption.OpenPGP.Expirations
    Codec.Encryption.OpenPGP.Fingerprint
    Codec.Encryption.OpenPGP.KeyInfo
    Codec.Encryption.OpenPGP.KeySelection
    Codec.Encryption.OpenPGP.KeyringParser
    Codec.Encryption.OpenPGP.Ontology Codec.Encryption.OpenPGP.S2K
    Codec.Encryption.OpenPGP.SecretKey
    Codec.Encryption.OpenPGP.Serialize
    Codec.Encryption.OpenPGP.Signatures Codec.Encryption.OpenPGP.Types
    Data.Conduit.OpenPGP.Compression Data.Conduit.OpenPGP.Decrypt
    Data.Conduit.OpenPGP.Filter Data.Conduit.OpenPGP.Keyring
    Data.Conduit.OpenPGP.Keyring.Instances Data.Conduit.OpenPGP.Verify
hidden-modules: Codec.Encryption.OpenPGP.Internal
                Codec.Encryption.OpenPGP.Internal.CryptoCipherTypes
                Codec.Encryption.OpenPGP.Internal.Cryptonite
                Codec.Encryption.OpenPGP.Internal.HOBlockCipher
                Codec.Encryption.OpenPGP.SerializeForSigs
                Codec.Encryption.OpenPGP.Types.Internal.Base
                Codec.Encryption.OpenPGP.Types.Internal.CryptoniteNewtypes
                Codec.Encryption.OpenPGP.Types.Internal.PacketClass
                Codec.Encryption.OpenPGP.Types.Internal.PKITypes
                Codec.Encryption.OpenPGP.Types.Internal.Pkt
                Codec.Encryption.OpenPGP.Types.Internal.TK
                Codec.Encryption.OpenPGP.BlockCipher
abi: 9a37e3534dc99b07f4dd34949fc55d9f
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/hOpenPGP-2.5.5
library-dirs: /usr/lib/ghc-8.2.2/site-local/hOpenPGP-2.5.5
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/hOpenPGP-2.5.5
hs-libraries: HShOpenPGP-2.5.5-9N1Sd8wSZLEH605KdCv8yk
depends:
    aeson-1.2.3.0-FF3lFd58LTtGOe8yOI27Zo
    attoparsec-0.13.2.2-1IsPw46SBaXMxKqrmF8MV base-4.10.1.0
    base16-bytestring-0.1.1.6-Bd4rUARbKHBrsqzcqGjb8
    base64-bytestring-1.0.0.1-8MlzMz2YH3lCqJ4GOwL1Be
    bifunctors-5.5-I5NPfEm1YkfLL7OlGNPVHa
    byteable-0.1.1-4PLPgH6a2E14oN7yL5y3oL bytestring-0.10.8.2
    bzlib-0.5.0.5-5y0YtY8g0iO14EtI6uo1YD binary-0.8.5.1
    binary-conduit-1.2.5-7fAUg3JJeJ5H2GAbyFpAwu
    conduit-1.2.13-6SUQrUStVmT9AAZxzORoga
    conduit-extra-1.2.3.2-HqvxZXqsE5uH7cTVcctTVX containers-0.5.10.2
    cryptonite-0.24-6O2YBbNLStYJmwkq5zLEJx
    crypto-cipher-types-0.0.9-ILizzIATnrFKmD5lFibNsW
    data-default-class-0.1.2.0-ImBMrJK18PFLLtssITDnZ5
    errors-2.2.2-8A6F5f8jumvCcn6J1a6Or3
    hashable-1.2.6.1-6LeHpYZ4iRgEy9P36eCQfR
    incremental-parser-0.2.5.3-GfpqES8sTK4HtnFT9NhFlU
    ixset-typed-0.3.1.1-3cQqXROpPla5eE05OMAhr5
    lens-4.15.4-7QG8mYr23Bj1pOefi9ypZY
    memory-0.14.14-FiOA0zEQIqU9pMZGNyv72b
    monad-loops-0.4.3-4g9tbQ6v5D92QXu31BWMk9
    nettle-0.2.0-2GhsFv0d7OQ3CC49fKjaPs
    newtype-0.2-BLpasCs1myM92tHd35vhM1
    openpgp-asciiarmor-0.1-H5Nw8Mf4fXrDcptKN9omBD
    resourcet-1.1.11-79hQ3yPKnHILm6C59MJDsm
    securemem-0.1.9-3AHKIsUttOV3HUFAQP322o
    semigroups-0.18.3-3aCIuYG4ID286XaN6MuQu7
    split-0.2.3.3-BN2ylJ9hXZBIaY8HiUVge7
    text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj time-1.8.0.2
    time-locale-compat-0.1.1.3-EeYCrKbfyeWLGJYmfXhrGy
    transformers-0.5.2.0
    unordered-containers-0.2.8.0-YOGDwOwys3HjU5i3g27KB
    wl-pprint-extras-3.5.0.5-GOeX6UBJV3CJpUGCxU1BaC
    zlib-0.6.1.2-3jYpKaDVsj2d994OadtMM
    network-uri-2.6.1.0-BbYfQUrqmQG8TYLVq3Shq8
    network-2.6.3.3-BsPhUcUvmHlbFKWY24Oor
abi-depends: aeson-1.2.3.0-FF3lFd58LTtGOe8yOI27Zo=6be681d1d865a75a35865349e66ae8da
             attoparsec-0.13.2.2-1IsPw46SBaXMxKqrmF8MV=c494333baf54c0b8596ba018ce99c526
             base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             base16-bytestring-0.1.1.6-Bd4rUARbKHBrsqzcqGjb8=37016c8c32a9f0915ad84c6171e7c01d
             base64-bytestring-1.0.0.1-8MlzMz2YH3lCqJ4GOwL1Be=fd5db0dc9688093c1ac2c3223371478e
             bifunctors-5.5-I5NPfEm1YkfLL7OlGNPVHa=e4edeaa04d6b3dd94fb35ab43ef20c35
             byteable-0.1.1-4PLPgH6a2E14oN7yL5y3oL=d7caed3dfdc2cc9400ff9a46cbe7296d
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             bzlib-0.5.0.5-5y0YtY8g0iO14EtI6uo1YD=5123af129c9d1886ad5082183e63d8fa
             binary-0.8.5.1=33c677d3ced9a5afbc7b354509494653
             binary-conduit-1.2.5-7fAUg3JJeJ5H2GAbyFpAwu=cfdec6722410eed03367247c2450955a
             conduit-1.2.13-6SUQrUStVmT9AAZxzORoga=18cc3969e2665371b51113dd4da3c32f
             conduit-extra-1.2.3.2-HqvxZXqsE5uH7cTVcctTVX=cad73d001def538e4783a64d0bb32d79
             containers-0.5.10.2=0f9db0d1b935cacba444aac19f4cb54d
             cryptonite-0.24-6O2YBbNLStYJmwkq5zLEJx=f485729293cc44bcb426ebfe7176782a
             crypto-cipher-types-0.0.9-ILizzIATnrFKmD5lFibNsW=1a0015127c228bc16d6807c5bce5e963
             data-default-class-0.1.2.0-ImBMrJK18PFLLtssITDnZ5=59d0190781dd74e9cf2161eb5998f2f1
             errors-2.2.2-8A6F5f8jumvCcn6J1a6Or3=31adc9a222b2b19e3028ed9a0b27de0d
             hashable-1.2.6.1-6LeHpYZ4iRgEy9P36eCQfR=e2c3f4e35e60b5547d3e7a8c501ca6de
             incremental-parser-0.2.5.3-GfpqES8sTK4HtnFT9NhFlU=33d05354f98a52ce8ee4ede825b8068c
             ixset-typed-0.3.1.1-3cQqXROpPla5eE05OMAhr5=a179509a867c8cdfa7d281a22a5f63a6
             lens-4.15.4-7QG8mYr23Bj1pOefi9ypZY=1fa3c917f03ff2177e4bebc838538479
             memory-0.14.14-FiOA0zEQIqU9pMZGNyv72b=31288e97a1618db31ba2d3698d738018
             monad-loops-0.4.3-4g9tbQ6v5D92QXu31BWMk9=a9ba7d22f3e2a7048e828e71a170f3e8
             nettle-0.2.0-2GhsFv0d7OQ3CC49fKjaPs=7d52dc70043deb4a637ec18aa022c81e
             newtype-0.2-BLpasCs1myM92tHd35vhM1=7aff94e2c41fb86bad9591f79034d73c
             openpgp-asciiarmor-0.1-H5Nw8Mf4fXrDcptKN9omBD=25b1f031ccf708e6f866b2c94abcaff8
             resourcet-1.1.11-79hQ3yPKnHILm6C59MJDsm=e7f391455a5a4368bb671aaa21bb55c6
             securemem-0.1.9-3AHKIsUttOV3HUFAQP322o=6ece086433153391bb13e9bd4ffab6a1
             semigroups-0.18.3-3aCIuYG4ID286XaN6MuQu7=d64b81e3ed8022aca04423ee7b330679
             split-0.2.3.3-BN2ylJ9hXZBIaY8HiUVge7=b6b8499789ca23888d2f286cbdde6707
             text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj=b7726d921cac66adc5c8f9f66f5b25f0
             time-1.8.0.2=d7392e85059cb108aeb68d6e24815970
             time-locale-compat-0.1.1.3-EeYCrKbfyeWLGJYmfXhrGy=112a439dbb7402a620113b8ac6cc712d
             transformers-0.5.2.0=b5dee110a615d751493b7ce1c6f95946
             unordered-containers-0.2.8.0-YOGDwOwys3HjU5i3g27KB=1ae4406c8abf6f6a305796d42b6e1b7b
             wl-pprint-extras-3.5.0.5-GOeX6UBJV3CJpUGCxU1BaC=f26f5569a1f6377e02fd8c1fb3d3f389
             zlib-0.6.1.2-3jYpKaDVsj2d994OadtMM=fc994ec0331fc01f98e1d968398a1aa2
             network-uri-2.6.1.0-BbYfQUrqmQG8TYLVq3Shq8=ab32d4d3146164271ec97b5409cdba0c
             network-2.6.3.3-BsPhUcUvmHlbFKWY24Oor=f013b5448241bfbc78fb9f4b90b2582b
haddock-interfaces: /usr/share/doc/haskell-hopenpgp/html/hOpenPGP.haddock
haddock-html: /usr/share/doc/haskell-hopenpgp/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

